tqtfindtr(1)

NAME

tqtfindtr - Extracts information about text to be translated

SYNTAX

tqtfindtr *.cpp *.h >myapp.po

DESCRIPTION

Extracts information about text to be translated. It recognizes the tr() constructs described above and produces a file in ".po" format, a simple text format that your translation team will copy and edit. For example, the base .po file might be myapp.po and translated versions of the file would then be myapp_de.po, myapp_fr.po, and myapp_ja.po for translations in German, French and Japanese respectively.
  tqtfindtr *.cpp *.h >myapp.po
  copy myapp.po myapp_de.po
  edit myapp_de.po

AUTHORS

TrollTech <http://www.trolltech.com/>